linux-backports-modules-cw-2.6.39-2.6.38-15-generic 2.6.38-15.11 (i386 binary) in ubuntu natty

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Details

Package version:
2.6.38-15.11
Source:
"linux-backports-modules-2.6.38" 2.6.38-15.11 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Pre-Depends on: